<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout3}">
<head>
    <meta charset="UTF-8">
    <title>HRIS Time Off Request </title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_request::sidebar_request" th:remove="tag">
        sidebar
    </div>
    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <i class="fa fa-calendar-minus" style="color: #9B7536">
                    </i><span th:text="${jenis}"></span>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-8">
                <div class="alert alert-danger">
                    <h4>This menu not allowed</h4>
                    <p th:text="${'Masa kontrak kerja anda telah berakhir pada tanggal : ' + #temporals.format(kontrak.getSampaiTanggal(),'dd-MMM-yyyy') + '.'}"></p>
                    <p>Untuk informasi lebih lanjut silahkan hubungi bagian HRD.</p>
                </div>
            </div>
        </div>
    </main>

</main>
</body>
</html>

